Quikrbox Web Store - Bug #7863

Date format should be dd/mm/yyyy everywhere in web store & admin as well
09/21/2023 04:36 PM - priyanka Sharma

Status: Reopened Start date: 09/21/2023
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

History

#1 - 09/27/2023 01:29 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 10/03/2023 05:05 PM - priyanka Sharma

- File clipboard-202310031704-rrvfh.png added

- File clipboard-202310031704-ns655.png added
- File clipboard-202310031705-r3h2a.png added

- Status changed from Resolved to Reopened

clipboard-202310031704-rrvfh.png
clipboard-202310031704-ns655.png
clipboard-202310031705-r3h2a.png

Files

clipboard-202310031704-rrvfh.png 267 KB 10/03/2023 priyanka Sharma
clipboard-202310031704-ns655.png 281 KB 10/03/2023 priyanka Sharma
clipboard-202310031705-r3h2a.png 260 KB 10/03/2023 priyanka Sharma
